[Desktop Entry]
Version=1.0
Type=Application
Name=Sixteen
Comment=Toroidal sliding block puzzle
Exec=puzzles-sixteen
Icon=puzzles-sixteen
StartupNotify=false
Categories=Game;LogicGame;
Terminal=false
